Affected packages

Packages affected by ncurses-devel upgrade from 6.1-14.20191109.fc32 to 6.1-15.20191109.fc32 (in Fedora rawhide)
Package Current state Build Distance Build time
libcec build 1 4 months ago
rust build 1 4 months ago
ispc build 1 4 months ago
parrot build 1 4 months ago
asterisk build 1 4 months ago
bcc build 1 4 months ago
swift-lang build 2 4 months ago
link-grammar build 2 4 months ago
ccls build 3 3 months ago
scorep build 3 4 months ago
golang-github-prometheus build 4 4 months ago
gitit build 4 4 months ago

Disclaimer

This page shows packages in Fedora rawhide which buildability was possibly affected by ncurses-devel upgrade from 6.1-14.20191109.fc32 to 6.1-15.20191109.fc32.
Please keep in mind that there were many other dependency changes happening in parallel that could have caused any particular failure.